h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_591 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_591 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_591 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_591 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_591 a { color: inherit; }
#imTextObject_591 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_591 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_591 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_591 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_591 p { margin: 0; padding: 0; }
#imTextObject_591 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_591 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_591 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_591 .imUl { text-decoration: underline; }
#imTextObject_591 .ff0 { font-family: "Tahoma"; }
#imTextObject_591 .ff1 { font-family: "Arlekino"; }
#imTextObject_591 .ff2 { font-family: "Arlekino"; }
#imTextObject_591 .ff3 { font-family: "Tahoma"; }
#imTextObject_591 .cf1 { color: #000000; }
#imTextObject_591 .cf2 { color: #FFFFFF; }
#imTextObject_591 .cf3 { color: #000000; }
#imTextObject_591 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_591 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_591 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_591 .cb1 { background-color: #000000; }
#imTextObject_591 .cb2 { background-color: transparent; }
#imTextObject_591 .cb3 { background-color: #000000; }
#imCell_1569 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1569 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1569 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1569 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1569 a { color: inherit; }
#imTextObject_1569 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1569 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1569 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1569 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1569 p { margin: 0; padding: 0; }
#imTextObject_1569 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1569 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1569 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1569 .imUl { text-decoration: underline; }
#imTextObject_1569 .ff0 { font-family: "Tahoma"; }
#imTextObject_1569 .ff1 { font-family: "Georgia"; }
#imTextObject_1569 .ff2 { font-family: "Georgia"; }
#imTextObject_1569 .ff3 { font-family: "Courier New"; }
#imTextObject_1569 .ff4 { font-family: "Arial"; }
#imTextObject_1569 .cf1 { color: #000000; }
#imTextObject_1569 .cf2 { color: #FFFFFF; }
#imTextObject_1569 .cf3 { color: #FF0000; }
#imTextObject_1569 .cf4 { color: #FFBF00; }
#imTextObject_1569 .cf5 { color: #0000FF; }
#imTextObject_1569 .cf6 { color: #800080; }
#imTextObject_1569 .cf7 { color: #000000; }
#imTextObject_1569 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1569 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1569 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1569 .cb1 { background-color: #000000; }
#imTextObject_1569 .cb2 { background-color: transparent; }
#imTextObject_1569 .cb3 { background-color: #FF0000; }
#imTextObject_1569 .cb4 { background-color: #FFBF00; }
#imTextObject_1569 .cb5 { background-color: #0000FF; }
#imTextObject_1569 .cb6 { background-color: #800080; }
#imTextObject_1569 .cb7 { background-color: #000000; }
#imCell_1575 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1575 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1575 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1576 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1576 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1576 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1576 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1576 a { color: inherit; }
#imTextObject_1576 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1576 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1576 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1576 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1576 p { margin: 0; padding: 0; }
#imTextObject_1576 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1576 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1576 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1576 .imUl { text-decoration: underline; }
#imTextObject_1576 .ff0 { font-family: "Tahoma"; }
#imTextObject_1576 .ff1 { font-family: "Georgia"; }
#imTextObject_1576 .ff2 { font-family: "Georgia"; }
#imTextObject_1576 .ff3 { font-family: "Courier New"; }
#imTextObject_1576 .ff4 { font-family: "Arial"; }
#imTextObject_1576 .cf1 { color: #000000; }
#imTextObject_1576 .cf2 { color: #FFFFFF; }
#imTextObject_1576 .cf3 { color: #FF0000; }
#imTextObject_1576 .cf4 { color: #FFBF00; }
#imTextObject_1576 .cf5 { color: #0000FF; }
#imTextObject_1576 .cf6 { color: #800080; }
#imTextObject_1576 .cf7 { color: #000000; }
#imTextObject_1576 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1576 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1576 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1576 .cb1 { background-color: #000000; }
#imTextObject_1576 .cb2 { background-color: transparent; }
#imTextObject_1576 .cb3 { background-color: #FF0000; }
#imTextObject_1576 .cb4 { background-color: #FFBF00; }
#imTextObject_1576 .cb5 { background-color: #0000FF; }
#imTextObject_1576 .cb6 { background-color: #800080; }
#imTextObject_1576 .cb7 { background-color: #000000; }
#imCell_1577 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1577 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1577 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1578 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1578 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1578 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1578 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1578 a { color: inherit; }
#imTextObject_1578 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1578 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1578 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1578 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1578 p { margin: 0; padding: 0; }
#imTextObject_1578 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1578 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1578 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1578 .imUl { text-decoration: underline; }
#imTextObject_1578 .ff0 { font-family: "Tahoma"; }
#imTextObject_1578 .ff1 { font-family: "Georgia"; }
#imTextObject_1578 .ff2 { font-family: "Georgia"; }
#imTextObject_1578 .ff3 { font-family: "Courier New"; }
#imTextObject_1578 .ff4 { font-family: "Arial"; }
#imTextObject_1578 .cf1 { color: #000000; }
#imTextObject_1578 .cf2 { color: #FFFFFF; }
#imTextObject_1578 .cf3 { color: #FF0000; }
#imTextObject_1578 .cf4 { color: #FFBF00; }
#imTextObject_1578 .cf5 { color: #0000FF; }
#imTextObject_1578 .cf6 { color: #800080; }
#imTextObject_1578 .cf7 { color: #000000; }
#imTextObject_1578 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1578 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1578 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1578 .cb1 { background-color: #000000; }
#imTextObject_1578 .cb2 { background-color: transparent; }
#imTextObject_1578 .cb3 { background-color: #FF0000; }
#imTextObject_1578 .cb4 { background-color: #FFBF00; }
#imTextObject_1578 .cb5 { background-color: #0000FF; }
#imTextObject_1578 .cb6 { background-color: #800080; }
#imTextObject_1578 .cb7 { background-color: #000000; }
#imCell_1579 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1579 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1579 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1580 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1580 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1580 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1580 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1580 a { color: inherit; }
#imTextObject_1580 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1580 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1580 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1580 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1580 p { margin: 0; padding: 0; }
#imTextObject_1580 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1580 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1580 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1580 .imUl { text-decoration: underline; }
#imTextObject_1580 .ff0 { font-family: "Tahoma"; }
#imTextObject_1580 .ff1 { font-family: "Georgia"; }
#imTextObject_1580 .ff2 { font-family: "Georgia"; }
#imTextObject_1580 .ff3 { font-family: "Courier New"; }
#imTextObject_1580 .ff4 { font-family: "Arial"; }
#imTextObject_1580 .cf1 { color: #000000; }
#imTextObject_1580 .cf2 { color: #FFFFFF; }
#imTextObject_1580 .cf3 { color: #FF0000; }
#imTextObject_1580 .cf4 { color: #FFBF00; }
#imTextObject_1580 .cf5 { color: #0000FF; }
#imTextObject_1580 .cf6 { color: #800080; }
#imTextObject_1580 .cf7 { color: #000000; }
#imTextObject_1580 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1580 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1580 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1580 .cb1 { background-color: #000000; }
#imTextObject_1580 .cb2 { background-color: transparent; }
#imTextObject_1580 .cb3 { background-color: #FF0000; }
#imTextObject_1580 .cb4 { background-color: #FFBF00; }
#imTextObject_1580 .cb5 { background-color: #0000FF; }
#imTextObject_1580 .cb6 { background-color: #800080; }
#imTextObject_1580 .cb7 { background-color: #000000; }
#imCell_1581 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1581 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1581 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1582 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1582 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1582 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1582 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1582 a { color: inherit; }
#imTextObject_1582 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1582 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1582 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1582 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1582 p { margin: 0; padding: 0; }
#imTextObject_1582 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1582 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1582 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1582 .imUl { text-decoration: underline; }
#imTextObject_1582 .ff0 { font-family: "Tahoma"; }
#imTextObject_1582 .ff1 { font-family: "Georgia"; }
#imTextObject_1582 .ff2 { font-family: "Georgia"; }
#imTextObject_1582 .ff3 { font-family: "Courier New"; }
#imTextObject_1582 .ff4 { font-family: "Arial"; }
#imTextObject_1582 .cf1 { color: #000000; }
#imTextObject_1582 .cf2 { color: #FFFFFF; }
#imTextObject_1582 .cf3 { color: #FF0000; }
#imTextObject_1582 .cf4 { color: #FFBF00; }
#imTextObject_1582 .cf5 { color: #0000FF; }
#imTextObject_1582 .cf6 { color: #800080; }
#imTextObject_1582 .cf7 { color: #000000; }
#imTextObject_1582 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1582 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1582 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1582 .cb1 { background-color: #000000; }
#imTextObject_1582 .cb2 { background-color: transparent; }
#imTextObject_1582 .cb3 { background-color: #FF0000; }
#imTextObject_1582 .cb4 { background-color: #FFBF00; }
#imTextObject_1582 .cb5 { background-color: #0000FF; }
#imTextObject_1582 .cb6 { background-color: #800080; }
#imTextObject_1582 .cb7 { background-color: #000000; }
#imCell_1583 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1583 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1583 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1771 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1771 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1771 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1771 a { color: inherit; }
#imTextObject_1771 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1771 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1771 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1771 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1771 p { margin: 0; padding: 0; }
#imTextObject_1771 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1771 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1771 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1771 .imUl { text-decoration: underline; }
#imTextObject_1771 .ff0 { font-family: "Tahoma"; }
#imTextObject_1771 .ff1 { font-family: "Georgia"; }
#imTextObject_1771 .ff2 { font-family: "Georgia"; }
#imTextObject_1771 .ff3 { font-family: "Courier New"; }
#imTextObject_1771 .ff4 { font-family: "Arial"; }
#imTextObject_1771 .cf1 { color: #000000; }
#imTextObject_1771 .cf2 { color: #FFFFFF; }
#imTextObject_1771 .cf3 { color: #FF0000; }
#imTextObject_1771 .cf4 { color: #FFBF00; }
#imTextObject_1771 .cf5 { color: #0000FF; }
#imTextObject_1771 .cf6 { color: #800080; }
#imTextObject_1771 .cf7 { color: #000000; }
#imTextObject_1771 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1771 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1771 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1771 .cb1 { background-color: #000000; }
#imTextObject_1771 .cb2 { background-color: transparent; }
#imTextObject_1771 .cb3 { background-color: #FF0000; }
#imTextObject_1771 .cb4 { background-color: #FFBF00; }
#imTextObject_1771 .cb5 { background-color: #0000FF; }
#imTextObject_1771 .cb6 { background-color: #800080; }
#imTextObject_1771 .cb7 { background-color: #000000; }
#imCell_1773 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1773 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1774 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1774 { position: relative; width: 932px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1774 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1774 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1774 a { color: inherit; }
#imTextObject_1774 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1774 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1774 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1774 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1774 p { margin: 0; padding: 0; }
#imTextObject_1774 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1774 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1774 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1774 .imUl { text-decoration: underline; }
#imTextObject_1774 .ff0 { font-family: "Tahoma"; }
#imTextObject_1774 .ff1 { font-family: "Georgia"; }
#imTextObject_1774 .ff2 { font-family: "Georgia"; }
#imTextObject_1774 .ff3 { font-family: "Courier New"; }
#imTextObject_1774 .ff4 { font-family: "Arial"; }
#imTextObject_1774 .cf1 { color: #000000; }
#imTextObject_1774 .cf2 { color: #FFFFFF; }
#imTextObject_1774 .cf3 { color: #FF0000; }
#imTextObject_1774 .cf4 { color: #FFBF00; }
#imTextObject_1774 .cf5 { color: #0000FF; }
#imTextObject_1774 .cf6 { color: #800080; }
#imTextObject_1774 .cf7 { color: #000000; }
#imTextObject_1774 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1774 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1774 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1774 .cb1 { background-color: #000000; }
#imTextObject_1774 .cb2 { background-color: transparent; }
#imTextObject_1774 .cb3 { background-color: #FF0000; }
#imTextObject_1774 .cb4 { background-color: #FFBF00; }
#imTextObject_1774 .cb5 { background-color: #0000FF; }
#imTextObject_1774 .cb6 { background-color: #800080; }
#imTextObject_1774 .cb7 { background-color: #000000; }
#imCell_1775 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1775 { position: relative; width: 932px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1775 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
